<?php
#######################################
##    ПИТОМЦЫ ДЛЯ БТ/VERSION 1.0     ##
##         Спасибо за покупку        ##
##  Модуль был написан by TJcompany  ##
##         Исполнитель: TJersy       ##
##         Дата: 21.03.2015          ##
##  Любое распространение запрещено  ##
## Карается блокировкой вашего WMID  ##
##         Уважайте чужой труд.      ##
#######################################

include '../system/common.php';
include '../system/functions.php';
include '../system/user.php';
if(!isset($user)) header('location: /');
$title='Продажа питомца';
include '../system/h.php';
echo "<div class='title'>$title</div>";


if(isset($_GET['sell'])){
	        $mpets = mysql_fetch_array(mysql_query("SELECT * FROM `user_pets` WHERE `id_user` = '".$user['id']."'"));	
            $g = cena_m2($mpets['id']);
			$s = cena_m($mpets['id']);
			mysql_query("UPDATE `users` SET `str` = `str` - '$mpets[str]',`vit` = `vit` - '$mpets[vit]',`def` = `def` - '$mpets[def]',`agi` = `agi` - '$mpets[agi]' WHERE `id` = '$user[id]'");
			mysql_query("DELETE FROM `user_pets` WHERE `id` = '".$mpets['id']."'");
			mysql_query("UPDATE `users` SET `s` = `s` + '".$s."', `g` = `g` + '".$g."' WHERE `id` = '".$user['id']."'") or die(mysql_error());
			header('Location: /user');
		}
	
$mpets = mysql_fetch_array(mysql_query("SELECT * FROM `user_pets` WHERE `id_user` = '".$user['id']."'"));	
if(empty($mpets)) header('Location:/user');
echo ' <div class="content" align="center">

Вы действительно хотите продать своего питомца?<br/>
Цена: <img src="/images/icon/gold.png" alt=""/> '.cena_m2($mpets['id']).' и <img src="/images/icon/silver.png" alt=""/> '.cena_m($mpets['id']).'<br/>
<a href="?sell"> Да, все верно </a><Br/> <a href="/user"> Нет, я отказываюсь </a> 
</div>';
include '../system/f.php';
?>
